<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('./partials/head.ejs') %>
    <title>Saved Post</title>
</head>
<body>
    <%- include('./partials/sidebar.ejs') %>

    <div class="page-content pt-3 pl-1 pr-1" id="content">
        
        <div class="container">
        <div class="row justify-content-md-center">
            <div class="col-lg-8 pr-3">
            <div class="d-md-flex">
            <%- include('./partials/search.ejs') %>
            <div class="d-flex bd-highlight my-3">
                <div class="mr-auto p-2 bd-highlight"><span style="font-weight: 700;"> Saved Post</span></div>
                <div class="p-2 bd-highlight mx-3">
                    <a href="http://">All</a></div>
                <div class="p-2 bd-highlight mx-3">This Week</div>
                <div class="p-2 bd-highlight ml-3">This Month</div>
                <div class="p-2 bd-highlight ml-3">Last Month</div>
            </div>
              
              <div class="row align-items-center">
                <div class="col-6">
                    <div class="card" style="min-height: 500px; margin-bottom: 35px;">
                        <img src="/public/img/post_pict.png"
                            class="card-img-top" alt="..." width="100%" height="200px">

                        <!-- Edit & delete button -->
                        <!-- <div class="action">
                            <div class="edit-btn" onclick="menuToggle();">
                                <i class="fa fa-pen"></i>
                            </div>
                            <div class="menu">
                                <ul>
                                    <li><i class="fa fa-pen"></i><a href="http://"> Edit
                                            Post</a></li>
                                    <li><i class="fas fa-trash-alt"></i><a href="http://">
                                            Delete Post</a></li>
                                </ul>
                            </div>
                        </div> -->

                        <div class="card-body">
                            <div class="media d-flex mb-3">
                                <img loading="lazy" src="/public/img/ava_dipta.png" alt="..." width="40" height="40"
                                    class="mr-3 rounded-circle img-thumbnail shadow-sm">
                                <div class="media-body">
                                    <h4 class="m-0">
                                        Team A
                                    </h4>
                                    <p class="font-weight-normal mb-0">@teamA</p>
                                </div>
                            </div>
                            <h5 class="card-title">
                              Let’s Find How to Stay Positive When Everyone Around You Is Negative
                            </h5>
                            <p class="card-text">
                              It’s so easy to end up in a bad mood when someone close to you is feeling down. Being there for our friends, family, and partners when they’re going through a hard time is really important,
                            </p>
                            <a href="/feeds/user/view-post" class="btn btn-primary">Read
                                more</a>
                            <i class="fas fa-heart mr-1 ml-5"></i>30
                            <i class="fas fa-comment-dots mr-1 ml-2"></i>28
                            <i class="fas fa-share mr-1 ml-2"></i>5
                        </div>
                    </div>
                </div>
                </div>
            
                
            
            </div>
            
            <%- include('./partials/rightNav.ejs') %>
            <%- include('./partials/logout.ejs') %>
            <%- include('./partials/term.ejs') %>
            <%- include('./partials/help.ejs') %>
            <%- include('./partials/about.ejs') %>

      </div>
    </div>
    </div>
    <!-- End demo content -->

    <%- include('./partials/script.ejs') %>  
</body>
</html>